:root {
	--base-color: #297d53;
	--base-color-light: RGB(41,125,83,0.15);
	--base-bg-color: #f5f5f5
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #297d53;
    border-color: #12a25a;
}
.btn-primary:hover {
    color: #fff;
    background-color: #13b162;
    border-color: #12a25a;
}
.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem RGB(41,125,83,0.15);
}

:export {
	baseColor: var(--base-color)
}

html {
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
}

body,
html {
	width: 100%;
	height: 100%;
	direction: ltr;
}

body {
	font-family: Hiragino Sans GB, Hiragino Sans GB W3, Arial, Microsoft Yahei, STHeiti, sans-serif -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #333333;
	-webkit-overflow-scrolling: touch;
	-webkit-font-smoothing: antialiased;
	font-size: 3.733vw;
	line-height: 1
}

blockquote,
body,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
	margin: 0;
	padding: 0
}

a,
button,
input,
optgroup,
select,
textarea {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

address,
cite,
dfn,
em,
var {
	font-style: normal
}

code,
kbd,
pre,
samp {
	font-family: couriernew, courier, monospace
}

small {
	font-size: 3.2vw
}

ol,
ul {
	list-style: none
}


a {
	text-decoration: none
}

a,
a:active,
a:focus,
a:hover,
a:visited {
	color: #000
}

sup {
	vertical-align: text-top
}

sub {
	vertical-align: text-bottom
}

legend {
	color: #000
}

fieldset,
img {
	border: 0
}

img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle
}

button,
input,
select,
textarea {
	font-size: 100%;
	border-radius: 0;
	-webkit-appearance: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

li,
ul {
	list-style: none
}

.tap {
	position: relative
}

.tap:before {
	content: " ";
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 9999;
	opacity: 0;
	width: 100%;
	height: 100%;
	border: inherit;
	border-color: #000;
	background-color: #000;
	border-radius: inherit;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.tap:active:before {
	opacity: .1
}

.overflow-hidden {
	overflow: hidden !important
}

.justify {
	text-align: justify;
	text-justify: inter-ideograph
}

.justify-single {
	height: 5.333vw;
	line-height: 5.333vw;
	text-align: justify;
	overflow: hidden
}

.justify-single:after {
	content: "";
	width: 100%;
	display: inline-block
}

.user-select-dis {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.sticky {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 10000
}

:root {
	--base-color: #297d53;
	--base-color-light: RGB(41,125,83,0.15);
	--base-bg-color: #f5f5f5
}

.line-2 {
	height: .533vw
}

.line-2,
.line-4 {
	width: 100%;
	background-color: #f5f5f5
}

.line-4 {
	height: 1.067vw
}

.line-6 {
	height: 1.6vw
}

.line-6,
.line-8 {
	width: 100%;
	background-color: #f5f5f5
}

.line-8 {
	height: 2.133vw
}

.line-10 {
	width: 100%;
	height: 2.667vw;
	background-color: #f5f5f5
}

.mescroll {
	background-color: var(--base-bg-color) !important
}

.flex {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
}

.flex.nowrap {
	flex-wrap: nowrap;
}

.flex.start {
	justify-content: flex-start;
}

.flex.start2 {
	align-items: start;
	justify-content: flex-start;
}

.flex.end {
	justify-content: flex-end;
	align-items: flex-end;
}

.flex.between {
	justify-content: space-between;
}

.flex.around {
	justify-content: space-around;
}

.flex.stretch {
	align-items: stretch;
}

.flex.column {
	flex-direction: column;
}

.flex.item-start {
	align-items: start;
}

.flex.content-start {
	align-content: start;
	align-items: start;
}

.btn-primary {
	background: var(--base-color);
}

.btn-outline-primary {
	background: #fff;
	color: var(--base-color);
	border-color: var(--base-color);
}

.view-page {
	display: none;
}

.view-page.show {
	display: block;
}

.toast {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 9999;
	transform: translate(-50%, -50%);
	padding: 15px;
	background: rgba(0, 0, 0, 0.7);
	text-align: center;
	color: #fff;
	border-radius: 6px;
}

.calendar .card.list-item {
	color: #555;
	font-size: 4vw;
	/* border-radius: 1.067vw; */
	/* border: 1px solid #555; */
}
.calendar .card.list-item.disabled{
	color: #999;
}
.calendar .card.list-item p {
	margin-bottom: 6px;
}

.justify {
	text-align: justify;
	text-justify: inter-ideograph;
}

#app {
	background-color: #fff;
	min-height: 100vh;
}

.root {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/* bottom: constant(safe-area-inset-bottom);
	bottom: env(safe-area-inset-bottom);
	background-color: var(--base-bg-color); */
	-webkit-transition: opacity .4s, -webkit-transform .4s;
	transition: opacity .4s, -webkit-transform .4s;
	transition: opacity .4s, transform .4s;
	transition: opacity .4s, transform .4s, -webkit-transform .4s;
}

.choose__date .container {
	overflow-y: auto;
	height: calc(100% - 13.333vw);
	background-color: #fff;
	padding: 0;
	margin: 0;
}

.choose__date .container .date__wrap {
	position: relative;
	background-color: #fff;
	min-height: 74.133vw;
}

.calendar {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: var(--base-bg-color);
}

.calendar .card {
	padding: 4vw;
	background: #fff;
	overflow: hidden;
}

.calendar .card .header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 4vw;
}

.calendar .card .header .title {
	font-size: 5.867vw;
	font-weight: 500;
	color: #353535;
}

.calendar .card .header .date {
	font-size: 4.267vw;
	font-weight: 400;
	color: var(--base-color);
}

.calendar .card .dates {
	font-size: 4.267vw;
	font-weight: 400;
	color: var(--base-color);
}

.calendar .card .dates span:last-child {
	margin-left: 10px;
}

.calendar .card ul.weekdays {
	font-size: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	margin-bottom: 2.667vw;
}

.calendar .card ul.weekdays li:not(:nth-child(7n)) {
	margin-right: 1.16667%;
}

.calendar .card ul.weekdays li {
	padding: 1.333vw 0;
	font-weight: 500;
	text-align: center;
	color: var(--base-color);
	width: 13.28571%;
}

.calendar .card ul.weekdays li p {
	margin-bottom: .533vw;
	font-size: 4vw;
}

.calendar .card ul.weekdays li small {
	font-size: 2.667vw;
}

.calendar .card ul.days {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.calendar .card ul.days li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	color: #555;
	font-size: 4vw;
	text-align: center;
	border-radius: 1.067vw;
	overflow: hidden;
	border: 1px solid var(--base-color-light);
	background-color: var(--base-color-light);
	-webkit-transition: all .2s ease-in-out 0s;
	transition: all .2s ease-in-out 0s;
	min-height: 12vw;
	width: 13.28571%;
}

.calendar .card ul.days li:not(:nth-child(7n)) {
	margin-right: 1.16667%;
}

.calendar .card ul.days li.today {
	opacity: 1;
	position: relative;
}

.calendar .card ul.days li.disabled {
	color: #353535;
	opacity: .5;
	cursor: not-allowed;
	border: 1px solid #aaa;
	background-color: #fff
}

.calendar .card ul.days li.disabled .txt {
	color: #353535
}

.calendar .card ul.days li .date {
	font-size: 4.267vw;
}

.calendar .card ul.days li .txt {
	font-size: 3.2vw;
	color: var(--base-color);
	white-space: nowrap;
	-webkit-transform: scale(.85);
}

.calendar .card ul.days li.today .txt {
	color: #e07460;
}

.calendar .card ul.days li.disabled .txt {
	color: #353535;
}

.calendar .card ul.days li.today:before {
	display: block;
	content: "";
	width: 2.667vw;
	height: 2.667vw;
	position: absolute;
	top: 0;
	right: .533vw;
	color: #fff;
	font-size: 2.133vw;
	z-index: 20;
	background-color: #e07460;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAmCAMAAACf4xmcAAAAPFBMVEXgdGDxvLLifWr10szpm47gdWHgdGDfdWDgdGDhdWHmjn3kg3HpmYr0ysLsqJv43Nfusqf65uL87uvqoJJZImspAAAACnRSTlOq////y4P/0rS8r/eVbAAAAYpJREFUOMvNlNluhDAMRbHToW0cZ/3/f+11ApRtUB97pZECOePdTNP3SR/Q+d1r+pwPYt9ybP74cv46YxI1OWryiLE0SrUmCsLvMfaRXIIcRc/vMPbZPGZSl1zec3tMQnYF/ryPWorLQW4wpEipJLXoxbh9gCvGAhOpFh0xSdOCRKJfwAWTHntxipoFA2WYpjYiHBiiwr9hKrRMFAOu2AKtSUeEhvkQe7E0iuXqrBq4s0RqsQffsZgtqpGZBHIWfU9klBqBDIw0wdToY3cGG+bYDKYNg9Octy72TjgEYA+YgxzDcMqohhdhgdgeGqmiCXa2G+a1ILgLoYXxQ0aqyBfyS+HW8poF2qRQP6wNW631pg+pUx0nTMqS2A1mpMlZNfIJa78uM2UIVbpgaOqIfpMPZJPQ5DhISJ4XiR3FU6nbbF5WZrc6feLmR6wPsG6tucXYxt3mSuYHjMcI7agr1lvqTtTN1vepxSQdPhAXzEdXYWq/fe+/Icedv7Nmo9J34RG71//GXtMf9PoBYVgrnZpFxDYAAAAASUVORK5CYII=) 50%/100% 100% no-repeat;
}

.calendar .card ul.days li.active {
	color: #fff;
	background-color: var(--base-color);
	border: 1px solid var(--base-color)
}

.calendar .card ul.days li.active:after {
	display: block;
	content: "";
	width: 4.267vw;
	height: 3.467vw;
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fff;
	font-size: 2.133vw;
	z-index: 20;
	background-color: #e07460;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAUCAMAAABPqWaPAAAAolBMVEUAAADaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPZPEzZQE/aRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaQVD////YOEjbRlXZPk3YOUnWMUL31dnqk5zcTFr99vf98PLyvcPupazld4Lha3feWWfXNUX65Ob53uHyvsPxuL3vr7Xsnqbmho/fX2vfXWndVGLVLD1NAIkmAAAAGHRSTlMA8fP720Yi9uS5kvPybGARvruZiGtAJwovPdCHAAAAt0lEQVQoz3XPSRaCMBAEUDUKiAjOVhLmGZyn+19NzEPCItSqX/9FdY8G4mwHQJsTNeyn0JWwI8BEsT9uAKVoa6hlNoValmOoxSRiTWkr8gux93gUuZaiwvPv7Pxe9CsIuNdAnbMkrKQ4JoBnTGkQsbDwaNdzaCrqMsmpX7AMgbhNVvDXicU8vXDudmLraOIGbppdQ/jyn1+FoE/JWCVAiLZCl+D2ECBkZkCGxrSd9JFtkHEv1n8wvoXqFm08T0mkAAAAAElFTkSuQmCC) 50%/100% 100% no-repeat
}

.calendar .card ul.days li.active .txt {
	color: #fff
}

.calendar .card {
	padding: 4vw;
	background: #fff;
	overflow: hidden;
	border: 0;
	 !important;
	border-radius: 0;
}

.calendar .card+.card {
	margin-top: 2.667vw;
}

.calendar .card .header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 4vw;
}

.calendar .card .header .title {
	font-size: 5.867vw;
	font-weight: 500;
	color: #353535;
}

.calendar .card .header .title2 {
	font-size: 3.867vw;
	font-weight: 500;
	color: #353535;
}

.calendar ul.times {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.calendar ul.times li {
	position: relative;
	padding: 1.333vw 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #555;
	cursor: pointer;
	overflow: hidden;
	text-align: center;
	font-size: 4.267vw;
	border-radius: 1.067vw;
	border: 1px solid var(--base-color-light);
	background-color: var(--base-color-light);
	-webkit-transition: all .2s ease-in-out 0s;
	transition: all .2s ease-in-out 0s;
	width: 32.33333%;
}

.calendar ul.times li.disabled {
	opacity: .5;
	cursor: not-allowed;
}

.calendar ul.times li:not(:nth-child(3n)) {
	margin-right: 1.5%;
}

.calendar ul.times li:nth-child(n+4) {
	margin-top: 2.667vw;
}

.calendar ul.times li .tp {
	font-size: 4.267vw;
}

.calendar ul.times li.disabled .txt {
	color: #353535;
}

.calendar ul.times li .txt {
	font-size: 3.2vw;
	color: var(--base-color);
	white-space: nowrap;
	-webkit-transform: scale(.85);
}

.calendar ul.times li.active {
	color: #fff;
	border: 1px solid var(--base-color);
	background-color: var(--base-color)
}

.calendar ul.times li.active:after {
	display: block;
	content: "";
	width: 4.267vw;
	height: 3.467vw;
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fff;
	font-size: 2.133vw;
	z-index: 20;
	background-color: #d27966;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAUCAMAAABPqWaPAAAAolBMVEUAAADaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPZPEzZQE/aRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaRFPaQVD////YOEjbRlXZPk3YOUnWMUL31dnqk5zcTFr99vf98PLyvcPupazld4Lha3feWWfXNUX65Ob53uHyvsPxuL3vr7Xsnqbmho/fX2vfXWndVGLVLD1NAIkmAAAAGHRSTlMA8fP720Yi9uS5kvPybGARvruZiGtAJwovPdCHAAAAt0lEQVQoz3XPSRaCMBAEUDUKiAjOVhLmGZyn+19NzEPCItSqX/9FdY8G4mwHQJsTNeyn0JWwI8BEsT9uAKVoa6hlNoValmOoxSRiTWkr8gux93gUuZaiwvPv7Pxe9CsIuNdAnbMkrKQ4JoBnTGkQsbDwaNdzaCrqMsmpX7AMgbhNVvDXicU8vXDudmLraOIGbppdQ/jyn1+FoE/JWCVAiLZCl+D2ECBkZkCGxrSd9JFtkHEv1n8wvoXqFm08T0mkAAAAAElFTkSuQmCC) 50%/100% 100% no-repeat
}

.calendar ul.times li.active .txt {
	color: #fff
}


.line-10 {
	width: 100%;
	height: 2.667vw;
	background-color: #f5f5f5;
}

.choose__date .container .notice,
.modal-body .notice {
	line-height: 6.667vw;
	padding: 4vw;
	font-weight: 400;
	color: #55555a;
	background: #fff;
	white-space: pre-line;
	text-indent: 2em;
}

.modal-body .notice {
	white-space: initial;
}

.choose__date .bottom {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 13.333vw;
	line-height: 13.333vw;
	font-size: 4.8vw;
	font-weight: 500;
	text-align: center;
	background-color: #fff;
	-webkit-box-shadow: 0 -0.533vw 2.133vw 0 rgba(0, 0, 0, .08);
	box-shadow: 0 -0.533vw 2.133vw 0 rgba(0, 0, 0, .08);
}

.choose__date .bottom .record {
	width: 38.933vw;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.choose__date .bottom .submit {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	color: #fff;
	background-color: var(--base-color);
	-webkit-transition: all .2s ease-in-out 0s;
	transition: all .2s ease-in-out 0s;
}

